ul#links {
	list-style-type:none;
	margin-bottom:10px;}
ul#links li {
	display:inline;
	margin-right:16px;}
ul#tabs1 { 
	list-style-type:none;
	margin: 20px 0 0 0;
	padding:0;
	}
ul#tabs1 li {
	color: #42454a; 
	background-color: #dedbde; 
	border: 1px solid #c9c3ba;
	border-bottom: 0;
	text-align:center;
	height:5rem;
	margin:0;padding:.25rem;
	vertical-align:middle;
	border-radius:15px 15px 0 0;
	}

	ul#tabs1 li {display: inline-block;}
	ul#tabs1{
	overflow:scroll;
	list-style-type:none;
	white-space: nowrap; /* [1] */
	overflow-x: auto; /* [2] */
  -webkit-overflow-scrolling: touch; /* [3] */
  -ms-overflow-style: -ms-autohiding-scrollbar; /* [4] */ 
  margin-bottom:.5em;
	}
.inst{
	text-align:center;
	background-color:#3f78a7;
	font-size:.8em;
	padding-bottom:.5rem;
}
.inst p{color:white;padding-top:.5rem;font-size:1.2rem;font-weight:600;}
	.bullet p {padding:1rem;}
	.bullet2 p{padding:1rem;}
	.bullet3 p{padding:1rem;}
/*screens greater than 600 px wide */
@media only screen and (min-width: 600px)  {
	.lft34{width:34%;float:left;}
	.rgt60{width:60%;float:right;}
	.scrl{display:none;}
	.inst{background-color:#ffffff;
	padding-bottom:0;
	}
	.side-left{width:25%;float:left;position:static;}
	.side-right{width:73%;float:right;}
	ul#tabs1 li {
		display: block;
		height:auto;
		min-height:4em;
		border-radius: 0;
		}
	ul#tabs1{
	overflow:hidden;
	height:auto;
	min-height:0;
	margin-bottom:0;
	white-space:normal;
	}
	.global-nav-menu{display:block;}
	.chart {float:none;width:96%;}
	.chart2 {float:left;width:70%;}
	.chart3 {float:left;width:75%;}
	.bullet {float:left;width:36%;margin-top:20px;padding:1rem;}
	.bullet2 {float:left;width:26%;margin-top:20px;padding:1rem;}
	.bullet3 {float:left;width:23%;margin-top:20px;padding:1rem;}
	div.tabContent { height:auto;}
	.trendsCover{width:40%;float:left;}
	.trendsNotes{width:58%;margin-top:20px;float:left;}
}
div.tabContent {
	border:1px solid #dedbde;
	background-color: #fff; 
	margin-top:1.25rem;
	}
div.tabContent.hide {
	display: none; }
.it {
	font-style:italic;}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:600;
	border:none;
	background:none;
	color:#000;
	margin-left:0;
	font-size:1.2em;
	text-align:center;}
h5{
	font-family: Arial, Helvetica, sans-serif;
}
.value {
	font-size:1.2em;font-weight:600;}
ul#tabs1 li.selected {
	background:#fff; }
ul#tabs2 li.selected {
	background:#fff; }
ul#tabs1 li:hover {
	background:#f1f0ee; }
ul#tabs2 li:hover {
	background:#f1f0ee; }
iframe {border:none;
	overflow:hidden;}
.tabContent p {
	font-size:.8em;}
.c {
	text-align:center;}
img.cover {
	margin-top:10px;
	border:1px solid #999;
	display:inline-block;
	margin-left:10px;}
ul.disc {
	list-style-type:disc}
.chart {
	float:left;width:62%;}
.bullet {
	float:left;
	width:36%;
	margin-top:20px;}
.fw600 {
	font-weight:600;}
ul.pad li {
	padding-bottom:4px;}
.title {
	font-family:Arial,sans-serif;
	font-size:.9em;
	font-weight:600;
}
 .boundary { 
   fill: none; 
   stroke: #000; 
   stroke-width: .5px;
   }
.smmap {
	font-size:.7em;
	font-family: Arial,sans-serif;
 } 
#map:hover {
 	cursor:pointer; cursor: hand;
 } 
.axis .domain {
  display: none;
}
.stop_white {
	stop-color:#fff
}
.stopn {
	stop-color:#5a93d7;
}
.stopr {
	stop-color:#bbb;
}
.fill1 {
	fill:url(#gradient1);
}
.fill2 {
	fill:url(#gradient2);
}
.legend {
	stroke:black;
	stroke-width:1;
}
.ltext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
}
.lline {
	stroke:#5a93d7;
	stroke-width:3;
	fill:none;
}
.grid line {
    stroke: grey;
}
.grid .domain {
  display: none;
}
.title {
	font-family:Arial,Arial, Helvetica, sans-serif;
	font-weight:600;
}
path {
	stroke:#5a93d7;
	stroke-width:3;
	fill:none;
}
circle {
	fill:white;
	stroke:black;
	stroke-width:1;
}
div.tooltip {     
	position: absolute;             
	text-align: center;           
	width: 60px;                    
	height: 28px;                 
	padding: 2px;               
	font: 12px sans-serif;          
	background: white;     
	border: 1px solid black;      
	border-radius: 8px;             
	pointer-events: none;         
  }
  



	  


